{
  "title": "Formation",
  "degree1": {
    "title": "Diplôme d'Ingénieur en Informatique",
    "school": "CNAM Angoulême",
    "description": "Spécialité science et technologies des médias numériques"
  },
  "degree2": {
    "title": "Licence en Informatique",
    "school": "Université de La Rochelle",
    "description": "Fondations en informatique et programmation"
  }
}
